<?php

/* fields */

$GLOBALS['TL_LANG']['tl_user_group']['td_erg_bereich'] = array('Ligabereich', 'Ermöglicht den Zugriff auf den gewählten Ligabereich');
$GLOBALS['TL_LANG']['tl_user_group']['td_erg_email'] = array('E-Mailadresse', 'E-Mailadresse für interaktive Meldungen');
$GLOBALS['TL_LANG']['tl_user_group']['td_erg_cc'] = array('E-Mailadresse (CC)', 'E-Mailadresse (CC) für interaktive Meldungen');

/* legends */

$GLOBALS['TL_LANG']['tl_user_group']['ergebnisarchiv_legend'] = 'Ergebnisarchiv';
